CVE-2019-10110 (gitlab)

An Insecure Permissions issue (issue 1 of 3) was discovered in GitLab Community and Enterprise Edition before 11.7.8, 11.8.x before 11.8.4, and 11.9.x before 11.9.2. The “move issue” feature may allow a user to create projects under any namespace on any GitLab instance on which they hold credentials.
Source: NIST
CVE-2019-10110 (gitlab)